## sddm-kcm 5.27.8

=== debian/changelog ===
sddm-kcm (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:32:46 +0100
