## sddm-kcm 5.27.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(sddm-kcm)
 cmake_minimum_required(VERSION 3.16)
-set(PROJECT_VERSION "5.27.7")
+set(PROJECT_VERSION "5.27.10")
 
 set(QT_MIN_VERSION "5.15.2")
 set(KF5_MIN_VERSION "5.102.0")
@@ -30,6 +30,7 @@
     NewStuff
     Declarative
     KCMUtils
+    Service
 )
 
 ecm_set_disabled_deprecation_versions(QT 5.15.2
