## sddm-kcm 6.2.1

=== debian/changelog ===
sddm-kcm (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:07:00 +0200
