## sddm-kcm 6.3.1

=== debian/changelog ===
sddm-kcm (4:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:27:01 +0000
