=== debian/changelog ===
sddm-kcm (4:6.3.4-4) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix kde-config-sddm: Writes to /usr/share upon applying theme.
    (Closes: #1108512)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Jul 2025 08:26:29 +0200

sddm-kcm (4:6.3.4-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix one more way by which the UI could write to
    /usr/share/sddm/themes/ thus breaking the FHS policy.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 08 May 2025 00:13:29 +0200

sddm-kcm (4:6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add patch to disables the theme edition feature, to avoid writing
    rutime data to /usr/share. (Closes: #1090041)

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 09 Apr 2025 23:53:10 +0200

sddm-kcm (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:04 +0200
