## sddm-kcm 6.4.5+p24.04+vstable+git20251017.0821

=== debian/changelog ===
sddm-kcm (4:6.4.5+p24.04+vstable+git20251017.0821-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:21:52 +0000
