## sddm-kcm 6.4.5+p24.04+vstable+git20251019.0334

=== debian/changelog ===
sddm-kcm (4:6.4.5+p24.04+vstable+git20251019.0334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:34:58 +0000
