## sddm-kcm 6.4.91

=== debian/changelog ===
sddm-kcm (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:02:35 +0200
